Subject: Re: python versions
To: Todd Vierling <>
From: Simon J. Gerraty <>
List: tech-pkg
Date: 05/31/2005 16:42:36
On Tue, 31 May 2005 19:35:07 -0400 (Eastern Daylight Time), Todd Vierling write
>On Tue, 31 May 2005, Simon J. Gerraty wrote:
>> 1/ do I still need to build the -pth version of python to get threads?
>No.  It's now on by default.

Thanks, then I'll go ahead and rebuild everything for 2.4